﻿@media screen
{
	.LandingPage #SliderInnerWrapper {
		min-height: 372px;
		background-color: #1f1646;
	}

	.ContentPage #SliderInnerWrapper {
		min-height: 252px;
		background-color: #1f1646;
	}

	.LandingPage .nivo-caption,
	.LandingPage #SectionTitle {
		bottom: 44px;
	}
	
	/* use default for content pages */
	.nivo-caption, #SectionTitle {
		bottom: 44px;
	}
	
	/* OVERRIDE CLASSES DEFINED IN HeroSlider.css */

	.nivo-caption {
		position: absolute;
		left: 76px;
		width: auto;
	}
	
	/*.nivo-caption .CaptionTextWrapper
	{
		padding:20px 49px 20px 49px;
	}*/
	
	.nivo-caption h2
	{
		font-size:2.1em;
	}

	#SectionTitleWrapper {
		height: 252px;
		width: 960px;
		margin: 0px auto;
		position: relative;
	}

	#SectionTitleHolder {
		height: 252px;
		position: relative;
		background: url('/Content/Images/slider-bg.png') repeat-x;
	}

	#SectionTitleHolder.LandingPage {
		height: 373px;
		position: relative;
		background: url('/Content/Images/slider-bg.png') repeat-x;
	}


	#SectionTitleHolder.LandingPage #SectionTitleWrapper {
		height: 373px;
		width: 960px;
		margin: 0px auto;
		position: relative;
	}

	#SectionTitle {
		border-radius: 4px;
		padding: 0 49px 0 49px;
		position: absolute;
		width: auto;
		bottom: 44px;
		background-color: #fff;
		height: 113px;
		z-index: 8;
		border-radius: 8px;
		-webkit-box-shadow: 0 0 20px 5px rgba(0,0,0,0.1);
		box-shadow: 0 0 20px 5px rgba(0,0,0,0.1);
		display: table;
	}

		#SectionTitle h2 {
			color: #cb003d;
			font-size: 2.375em;
			margin-bottom: 0;
			font-family: 'Work Sans', sans-serif;
			font-weight: 900;
			line-height: 1.1em;
			margin-top: 0;
			display: table-cell;
			vertical-align: middle;
		}
	
	/******************************************
	* Main Content
	******************************************/
		
	.LandingPage.HasFeatureNav #ContentWrapper
	{
		background-image:none;
		padding-top:0px;
	}
	
	#ContentWrapper.FullWidth
	{
		background-image:url(/Content/Images/Content_bg_FullWidth.png);
	}
	
	#ContentWrapperInner
	{
		width:960px;
	}

	#Content {
		float: left;
		min-height: 100px;
		padding: 60px 47px 80px 0px;
		width: 673px;
	}

	.FullWidth #Content {
		float: none;
		padding: 60px 0px 80px 0px;
		width: 960px;
	}

	#Content .PageTitle {
		font-size: 2.125em;
		margin: 0 0 14px 0;
		padding: 0px;
		font-family: 'Work Sans', sans-serif;
		font-weight: 500;
		color: #1f1646;
	}

	#IntroBlurb {
		color: #1f1646;
		font-size: 1.3em;
		line-height: 1.1em;
		margin-bottom: 37px;
		font-family: 'Work Sans', sans-serif;
		font-weight:500;
	}
	
	/* Panels for landing page, content page and content sections */
	.ContentPanels,
	.ContentSection .ContentPanels
	{
		margin:30px 0px 0px;
		padding:0px;
	}
	
	.ContentPanels li,
	.ContentSection .ContentPanels li
	{
		cursor:pointer;
		float:left;
		list-style-type:none;
		margin-bottom:20px;
		text-indent:0px;
		width:326px;
	}
	
	.ContentPanels li:before,
	.ContentSection .ContentPanels li:before
	{
		content:normal;
		color:#008e90; /* or whatever color you prefer */
		padding-right:0px;
	}	
	
	.ContentPanels li.Left
	{
		margin-right:20px;
	}

	.ContentPanels li a {
		display:block;
	}

	.ContentPanels li a:hover,
	.ContentSection .ContentPanels li a:hover {
		text-decoration: none;
	}

	.ContentPanels li .TextPanel,
	.ContentSection .ContentPanels li .TextPanel {
		background-color: #ffffff;
		border: 1px solid #dad9d7;
		border-radius: 6px;
		padding: 10px;
	}

	.ContentPanels li .TextPanelInner,
	.ContentSection .ContentPanels li .TextPanelInner {
		background-color: #ffffff;
		box-sizing: border-box;
		height: 100%;
		padding: 10px 18px;
	}

	.ContentPanels li:hover .TextPanelInner,
	.ContentSection .ContentPanels li:hover .TextPanelInner {
		background-color: #f8f7f7;
		
	}

	.ContentPanels .Title span,
	.ContentSection .ContentPanels .Title span {
		display: block;
		padding-top: 10px;
		padding-bottom: 10px;
		font-weight: bold;
		font-size: 1.25em;
		color:#cb003d;
	}
	
	.ContentPanels li .TextPanel p,
	.ContentSection .ContentPanels li .TextPanel p {
		font-size: 0.875em;
		margin-top: 0px;
		color: #40484d;
	}

	/* End Panels for landing page, content page and content sections */
	/* Breadcrumbs */
	ul#Breadcrumbs {
		font-size: 0.85em;
		margin: 0px 0px 25px;
		padding: 0px;
	}
	
	ul#Breadcrumbs li
	{
		list-style-type:none;
		display:inline;
	}

		ul#Breadcrumbs a, ul#Breadcrumbs span {
			background: url('/Content/Images/Icons/breadcrumb-bg.png') no-repeat right 3px;
			margin-right: 2px;
			padding-right: 15px;
		}
	/* Breadcrumbs */
	
	.SectionsWrapper
	{
		position:relative;
	}
	
	/* Table of Contents */
	#TOCWrapper {
		border-top: 1px solid #dad9d7;
		border-bottom: 1px solid #dad9d7;
		padding: 0px 0px 5px 0px;
		position: absolute;
		top: 0px;
		right: 0px;
		width: 146px;
	}

	.TOCHeader {
		font-size: 0.9em;
		font-weight: bold;
		color: #1f1646;
		margin:10px 0 12px 0;
	}
	
	ul#TOC
	{
		margin:0px;
		padding:0px;
	}
	
	ul#TOC li
	{
		list-style-type:none;
		margin-bottom:7px;
		font-size:0.9em;
	}
	/* End Table of Contents */
	
	/* Content Sections */
	.ContentSection
	{
		margin-bottom:30px;
	}

		.ContentSection h2 {
			color: #1f1646;
			font-size: 1.7em;
			font-weight: bold;
			margin-bottom: 10px;
		}	
	
	.ContentSection h3
	{
		font-size:1.3em;
	}


		.ContentSection h4 {
			font-weight: bold;
			font-size: 1.2em;
			color: #666666;
		}

		.ContentSection h5 {
			font-weight: bold;
			color: #666666;
			line-height: 1.3em;
			font-size: 1em;
		}


	.ContentSection ul li,
	.ContentSection ol li
	{
		line-height:1.3em;
		margin-bottom:5px;
	}
	
	.ContentSection ul
	{
		list-style:none;
		padding-left:25px;
	}
	
	.ContentSection ul li
	{
		text-indent: -1em;
	}

	.ContentSection ul li:before {
		content: "•";
		font-size: 1.3em;
		padding-right: 7px;
	}
	
	/* Back to Top */
	.BackToTop {
		clear: both;
		float: right;
		height: 49px;
		margin-top: 10px;
		width: 83px;
	}

	.BackToTop a {
		background: url('/Content/Images/Icons/back-to-top-icon.png') no-repeat right top;
		display: block;
		height: 35px;
		text-indent: -10000px;
		width: 83px;
	}
	
	/* Section Downloads / Links */
	.DownloadsLinks
	{
		clear:both;
		margin-bottom:15px;
	}
	
	.DownloadsLinks h5
	{
		font-size:1.2em;
		font-weight:bold;
		margin-bottom:10px;
	}

	.DownloadsLinks ul {
		border-top: 1px solid #dad9d7;
		margin: 0px;
		padding: 0px;
	}

	.DownloadsLinks ul li {
		background: no-repeat left 7px;
		border-bottom: 1px solid #dad9d7;
		list-style-type: none;
		margin: 0px;
		padding: 7px 15px 7px 27px;
	}
	
	.ContentSection .DownloadsLinks ul li:before
	{
		content:"";
		padding:7px 15px 7px 0px;
		margin-left:-2px;
	}
	
	/******************************************
	* Content Nav
	******************************************/

	#ContentNav {
		margin-left: 0;
		margin-top:60px;
		float: right;
		width: 238px;
		border: 1px solid #dad9d7;
		border-radius:4px;
	}
	
	.ContentNav a {
		color: #cb003d;
	}

	.ContentNav .SectionContentNavLink {
		display: block;
		font-size: 1.25em;
		padding: 22px 27px 9px 27px;
		text-decoration: none;
		color: #1f1646;
		font-weight:bold;
	}

	.ContentNav ul
	{
		margin:0px;
		padding:0px; 
	}

	.ContentNav ul li.Active ul {
		margin-left: 10px;
	}

	.ContentNav ul li
	{
		line-height:1.3em;
		list-style-type:none;
		margin:0;
		padding:0;
	}
	
	/* Generic styles for links */
	.ContentNav ul li a
	{
		display:block;
		padding:12px 45px 9px 27px;
		text-decoration:none;
		font-weight:600;
	}

		.ContentNav ul li li a span {
			display: block;
			margin-left: 15px;
		}
	
	/* Generic styles for links on mouse hover or focus */
		.ContentNav ul li a:hover,
		.ContentNav ul li a:focus,
		.ContentNav ul li.Active a {
			color: #1f1646;
		}
	
	/* Generic link styles on hover when the list item is the active item */
			.ContentNav ul li.Active > a {
				color: #1f1646;
			}
	
	/* Generic link styles when it is active and the list item is the active item */
	.ContentNav ul li.Active li.Active > a {
		color: #1f1646;
	}

	/* 3rd level nav link styles */
		.ContentNav ul li ul li a,
		.ContentNav ul li.Active ul li > a,
		.ContentNav ul li.Active ul li.Active > a {
			color: #cb003d;
			font-weight: normal;
		}
	
	/* 3rd level nav link styles (active or not) when the list item is active or not */
			.ContentNav ul li ul li a:hover,
			.ContentNav ul li ul li.Active > a:hover,
			.ContentNav ul li.Active ul li.Active > a,
			.ContentNav ul li.Active ul li.Active > a:hover {
				color: #1f1646;
				font-weight: normal;
			}
	
	/* 3rd level nav link styles (active or is parent item) when the list item is active */
			.ContentNav ul li.Active ul li.Active > a,
			.ContentNav ul li.Active ul li.Active > a:hover,
			.ContentNav ul li.Active ul li a.Parent {
			}

	.ContentNav ul li.Active ul li > a:before {
		content: '> ';
		float: left;
	}



	/* 4rd level nav */

	.ContentNav ul li.Active ul li li > a {
		color: #666666;
	}

		.ContentNav ul li.Active ul li li > a:hover {
			color: #1f1646;
		}

	
	/*
	.ContentNav ul li.Active ul li.Active ul li a,
	.ContentNav ul li.Active ul li ul li a.Active,
	.ContentNav ul li.Active ul li ul li a.Active:hover
	{
		background-image:url(/Content/Images/ContentNav_hyphen.gif), url(/Content/Images/Nav_Arrow_Active.png);
		background-repeat:no-repeat, no-repeat;
		background-position:47px 20px, 195px 8px;
		background-color: #ecf1f1;
		font-weight:normal;
		padding-left:57px;
	} */
	/* 4rd level nav link styles (active) 
	.ContentNav ul li.Active ul li ul li a.Active,
	.ContentNav ul li.Active ul li ul li a.Active:hover
	{
		font-weight:bold;
	}*/
	#Content.landing {
		float: none;
		width: auto;
		padding-right: 0;
	}

		#Content.landing .category {
			border: 1px solid #dad9d7;
			border-radius: 10px;
			margin-bottom: 10px;
			padding: 10px 0 30px 0;
		}

			#Content.landing .category > div:first-child {
				width: 320px;
				padding-left: 20px;
				padding-right: 15px;
				box-sizing: border-box;
				float: left;
			}

			#Content.landing .category ul {
				width: 638px;
				float: left;
				list-style-type: none;
				padding: 0;
				margin: 24px 0 0 0;
				columns: 2;
				-webkit-columns: 2;
				-moz-columns: 2;
			}

			#Content.landing .category li {
				display: block;
				padding: 0 0 0 20px;
				margin: 0;
				line-height: 28px;
			}

			#Content.landing .category h3 {
				color: #cb003d;
			}

			#Content.landing .category img {
				display: none;
			}

			#Content.landing .category li a {
				color: #1f1646;
				display: inline-block;
				text-decoration: none;
				font-weight: bold;
				line-height: 100%;
				padding-top: 6px;
				padding-bottom: 6px;
			}

				#Content.landing .category li a:hover {
					color: #cb003d;
					text-decoration: none;
				}
}